-- 基础信息
base_info = {
	group_id = 133003794
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 794002, monster_id = 21010101, pos = { x = 2660.765, y = 233.291, z = -1084.347 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9010, area_id = 1 },
	{ config_id = 794003, monster_id = 21010101, pos = { x = 2695.297, y = 232.926, z = -1109.623 }, rot = { x = 0.000, y = 119.423, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9016, area_id = 1 },
	{ config_id = 794004, monster_id = 21010101, pos = { x = 2752.237, y = 240.121, z = -1090.990 }, rot = { x = 0.000, y = 328.616, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9012, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 794002, 794003, 794004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
